Aller au contenu


Photo
- - - - -

aux utilisateurs de kapersky avp


  • Veuillez vous connecter pour répondre
17 réponses à ce sujet

#1 Imrahil

Imrahil

    Power Member

  • Membres
  • 130 messages

Posté 15 mai 2002 - 11:27

a la fois utilisateur de kapersky avp 3.5 (vais certainemnt passer a la 4.0) et de win XP j hesite a utiliser un firewall car je n arrive pas a trouver une info concernant la compatibilite avec mon antivirus (je serais interesse pas zone alarm) donc si certain d entre vous utilisent cet antivirus sous win XP et ont un firewall qui fonctionne bien avec faites moi le savoir ( j ai deja eu une mauvaise experience avec norton personnal firewall,j aimerais eviter de refaire une boullette)
  • 0

PUBLICITÉ

    Annonces Google

#2 y4k9z4

y4k9z4
  • Invités

Posté 15 mai 2002 - 11:35

j'ai avp 3.5 et xp.

BlackIce defender la dernière version qui ne crash pas windows xp /icon_lol.gif' class='bbc_emoticon' alt=':P' />
& aussi parfois j'utilise un firewall moyen mais convivial SYgate personnal firewall => freeware pour le particulier , nécessite qu'une inscription avec un vrai mail.

sinon une solution deux en 1 , Bit defender pro.

et je vais surement retester look'n Stop qui foirait avec aol mais vu que j'ai changé de fai.

Ps : tu peux toujours avtiver celui de xp en plus ....

ykz
  • 0

#3 D'Artagnan

D'Artagnan

    Godlike Member

  • Membres
  • 2 138 messages

Posté 15 mai 2002 - 11:42

avp 3.5.133 et look'n'stop2.03 compatible avec XP ca fonctionne tres bien
celui d'XP il bloque pas a la sortie
  • 0

#4 Petit Ours Brun

Petit Ours Brun

    Full Patch Member

  • Membres
  • 1 018 messages

Posté 16 mai 2002 - 12:23

aaaaaaaaaaaaaaaaaaaaaaaaa :P
NORTON c'est de la BOUSSSSSSSSSE !! on devrait le dire dans la charte, c'est pas possible !! arrétez d'engraisser cette boite puante !

Quand à moi, j'utilisais kaspersky 3.5 (comme toi) XP et ZoneAlarm (testé la 3.5 et la 4) et ca tournait impec...
  • 0

#5 Imrahil

Imrahil

    Power Member

  • Membres
  • 130 messages

Posté 16 mai 2002 - 02:47

ok je vous remercie tous! et pour lethal moon t inquietes pas le norton c etait un pret d un pote qui a achete la suite complete (lol) et je confirme c est de la bouse :P
  • 0

#6 Buccaneer

Buccaneer

    Godlike Member

  • Membres
  • 5 591 messages

Posté 16 mai 2002 - 05:08

AVP 3.5.133... très bon moteur éprouvé pendant 5 ans. Mais je déconseille la version 4.0 qui bugge, qui est plus lourde et qui bouffe plus de ressources. L'interface est plus jolie mais bof pour un outil aussi utile on ne s'arrête pas à des considérations esthétiques... :P
  • 0

#7 stephane325

stephane325

    Mega Power Member

  • Membres
  • 269 messages

Posté 16 mai 2002 - 08:08

d'accord avec toi buc'
j'utilise avp 3.5 et za sur me et sur xp depuis peu no problem
  • 0

#8 SSkuLL

SSkuLL

    Extrem Member

  • Membres
  • 884 messages

Posté 16 mai 2002 - 08:21

idem
j'utilise AvP 3.5 avec Zone Alarm 3.x
sous 2000, c'est nickel pas de problème
avant je les faisais tourner sous XP, pas de problèmes non plus ...

:P
  • 0

#9 y4k9z4

y4k9z4
  • Invités

Posté 16 mai 2002 - 08:29

je vois qu'on a tous bon goût .... avp 3.5 /icon_wink.gif' class='bbc_emoticon' alt=':P' />

ykz
  • 0

#10 Bazuzeus

Bazuzeus

    Full Patch Member

  • Membres
  • 1 347 messages

Posté 16 mai 2002 - 09:04

AVP 3.5.133... très bon moteur éprouvé pendant 5 ans. Mais je déconseille la version 4.0 qui bugge, qui est plus lourde et qui bouffe plus de ressources. L'interface est plus jolie mais bof pour un outil aussi utile on ne s'arrête pas à des considérations esthétiques...  :-(

(my 2 cents) AVP 3.0 b129... très bon moteur éprouvé pendant 4½ ans. Mais je déconseille les versions plus récentes qui buggent, qui sont plus lourdes et qui bouffent plus de ressources (surtout à partir de la 4). :P
  • 0









Sujets similaires :     x